RubyGems Navigation menu

unobtainium-multifind 0.4.0

This gem provides a driver module for unobtainium allowing for more easily finding (one of) multiple elements. It requires a driver implementing the Selenium API, specifically the #find_element method.

Versions:

  1. 0.4.0 - April 09, 2018 (11 KB)
  2. 0.3.0 - May 11, 2016 (12 KB)
  3. 0.2.0 - May 09, 2016 (11.5 KB)
  4. 0.1.0 - May 04, 2016 (11 KB)

Runtime Dependencies (1):

Requirements:

Unobtainium driver implementing the Selenium API

Authors:

  • Jens Finkhaeuser

Owners:

26f814c7685044e8b365fdd2c827a984

SHA 256 checksum:

9f8ea53db4f9d94f0008e974b3b074941b511fcdd5322709e2bc6cfccf5f034e

Total downloads 346,638

For this version 32,594

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MITNFA

Required Ruby Version: >= 2.0

Links: